/* Genutzte CSS-Hacks:
 *  \0/ :       am Ende des Elements für IE8
 *  *+html :    als vorangestellter Selektor für IE7
 */


/* ########## GENERAL ########## */

html {height:     100%;
      width: 100%;}  
body {
  height:   100%;
  margin:   0;
  margin-left: auto;
  margin-right: auto;
  padding:  0;
  width:    100%;
  max-width: 90em;
  min-width:    50em;
  background-color: #d8d4d2;
  #d8d4d2; 
  #e5e5e5; 
  #2a000b;
  #background-image: url(images/body_back.jpg);
  
  font-family:"Droid Sans";
  /* font-family:Philosopher,Cantarell,Molengo,PT Sans,Droid Sans,Droid Serif,Verdana,Arial,Helvetica,sans-serif; */
  color:#202020;
}

div.imgbox_index {
  #clear: both;
  #float:    left;
  width:       25em;
  max-width:    100%;
  margin-left: auto;
  margin-right: auto;
  #margin-bottom: 1em;
  #border: 1px solid #7e0021;
  }

img.boxed {
    width:           100%;
    text-decoration: none;
    border:          none;
    }
img.right {
  #float:        right;
  width:        25em;
  max-width:    100%;
  margin-top:   1em;
  margin-left:  auto;
  margin-right: auto;
  margin-bottom: 1em;
  #border: 2px solid #7e0021;
}

img.rechts-unten {
  float:        right;
  height:        15em;
  #text-align:   right;
  margin-top:   1em;
  margin-left:  2em;
  margin-right: 1em;
  margin-bottom: 0;
  #border: 2px solid #7e0021;
}  

img.links-unten {
  float:        right;
  height:        15em;
  text-align:   left;
  margin-top:   1em;
  margin-left:  2em;
  margin-right: 1em;   
  margin-bottom: 0;
  #border: 2px solid #7e0021;
}

img.legend {
    float: left;
    height: 25px;
    margin: 0;
    margin-right: 1em;
    padding: 0;
    }
    
img.legend2 {
    float: left;
    height: 32px;
    margin: 0;
    margin-right: 1em;
    padding: 0;
    text-align: center;
    }    

img.map {
    width:     100%;
    max-width: 640px;
    min-width: 300px;
}
img.small-left {
    float: right;
    text-align: right;
    height: 8em;
    margin: 2em;
}

img.small-right {
    float: right;
    text-align: right;
    height: 10em;
    margin-top: 0;
}
h1 {
    font-size: 2.25em;
    margin-left: auto;
    margin-right: auto;
    font-weight: normal;
    font-variant: small-caps;
    text-align: left;
    }   
h2 {
    font-size: 1.3em;
    padding:    0;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    }
h3 {
    font-size:      1.1em;
    margin-top:     1.3em;
    margin-bottom:  -0.2em;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-style: oblique;
    color:      #000000;
    }   

h4 {
    font-size: 1.5em;
    font-variant: small-caps;
    font-weight: normal;
    margin: 0 0.3em 1.25em 0.0em;
    }
h5 {
    font-size: 2em;
    margin-top: -0.5em;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    font-weight: normal;
    font-variant: small-caps;
    text-align: right;
}
h6 {
    font-size: 3em;
    margin-top: 1.1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    font-weight: normal;
    font-variant: small-caps;
    text-align: center;
    }

p {
    padding:    0;
    font-size:  0.9em;
    color:      #202020;
    line-height: 1.75em;
    text-align: justify;
    }
table {
    width: 100%;
}
td  {
    padding: 0;
    padding-right: 3em;
    vertical-align: top;
}
td>p {
    margin-top: 0em;
    margin-bottom: 0em;
}

ul.list {
    margin-top:     -0.5em;
    margin-bottom:  -0.5em;
    line-height:    1.75em;
    font-size:      1em;
}

ul.small_list {
    margin-top:     -0.5em;
    margin-bottom:  -0.5em;
    line-height:    1.5em;
    font-size:      0.9em;
}
a {
    color:  #7e0021;
    text-decoration:    none;
    }
a:hover {
    text-decoration: underline;
    }
a:visited {
    color: #7e0021;
    }

#printable {
    display: block;
    position: relative ;
    float:  right;
    height: 3em;
    }
    #printable img {
        float: left;
        height: 100%;
        border: none;
    }
#map {
    width:     100%;
    max-width: 640px;
    min-width: 300px;
}
#google_maps {
    border: none;
    width: 25%;
    min-width: 100px;
    }
#clearer {
    margin: 0;
    padding: 0;
    clear:  both;
    float:  none;
    }


/* ########## HEADER ########## */
#header {
    overflow:   hidden;
    clear:      both;
    position:   relative;
    display:    block;
    z-index:    0;
    height:     8.5em;
    left:       1%;
    width:      98%;
    #border-bottom-left-radius: 0.6em;
    #border-bottom-right-radius: 0.6em;
    -moz-border-radius-bottomleft: 0.6em;
    -moz-border-radius-bottomright: 0.6em;
    background-color: #7e0021;
    #background-image: url(images/bg5.jpg);
    #background-repeat: repeat;
    }
    #header_left {
      position:     absolute;
      overflow:     visible;
      z-index:      0;
      margin:       0;
      left:         0;
      top:          0.6em;
      padding-top:  1em;
      padding-left: 1%;
      height:       7em;
      width:        25%;
      min-width:    13em;
      text-align:   left;
      #background-color:     transparent;
      }
      #header_left img {
        height:    95%;
        max-width: 175%;
        }
      #header_left p {
        color:    #EEEEEE;
        font-size:    1.0em;
        }
    #header_middle {
        position:       absolute;
        overflow:       hidden;
        z-index:        6;
        height:         8em;
        width:          40%;
        min-width:      15em;
        left:           30%;
        /*margin-left:     31.5%;*/
        /*#margin-right:    32%; */
        padding:        0;
        padding-top:    1em;
        text-align:     center;
       # background-color: transparent;
        }
        #header_middle img {
            width:      90%;
            border:     none;
        }
    #header_right {
        position:           absolute;
        #background-color:   transparent;
        overflow:           hidden;
        z-index:            5;
        margin:             0;
        padding:            0;
        left:               50%;
        right:              0;
        height:             6.9em;
        width:              48.9%;
        min-width:          23em;
        padding-right:      1%;
        top:                1.3em;
        text-align:         right;
        color:              #FFFFFF;
        }
        #header_right h3 {
            padding:    0;
            margin:     0;
            color:      #FFFFFF;
            margin-bottom: 1.6em;
            font-size:  1.5em;
        line-height: 80%;
        }
        #header_right p {
            line-height: 1.4em;
            font-size: 0.8em;
            margin-bottom: 0;
            color:  #FFFFFF;
            text-align: right;
        }
        #header_right a{
            color:  #606060;
            text-decoration: none;
        }
        #header_right a:hover, a:focus{
            outline: none;
            border-bottom: 1px solid #ffffff;
        }


/* ########## MENU ########## */
#menuwrapper {
    z-index:    10;
    position: absolute;
    width:  98%;
    left:   1%;
    #margin-bottom: 0.8em;
    text-align: center;
    #border:     1px solid #22eeff;
}
#menu {
        position:        relative;
        display:         block;
        top:             0;       
        margin-left:     auto;
        margin-right:    auto;
        padding:         0;
        width:           70%;
        min-width:       45em;
        line-height:     normal;
        }      
        #menu>li {
            display:            inline-block;
            padding:            0;
            margin:             0;
            float:              left;
            width:              20%;          
            text-align:         center;
            text-decoration:    none;
            list-style:         none; 
            }
            #menu>li>a   {
                display:            inline-block;
                position:           relative;
                background-color:   #7e0021;
                width:              100%;
                height:             1.1em;
                padding:            0.4em 0;
                top:                -0.1em;
                bottom:             0;
                margin:             0;
                border:             none;
                vertical-align:     middle;
                #background-image:  url(images/nav_back_1.jpg);
                text-decoration:    none;
                border:             none;
                font-size:          1.1em;
                #font-weight:       bold;
                color:              #FFFFFF;
                -moz-border-radius-topleft: 0.6em;
                -moz-border-radius-topright: 0.6em;
                # -moz-border-radius: 3px;
                #margin-left: 0.5em;
                #margin-right: 0.5em;
                border-left: 1px solid #d8d4d2;  /*0.25em*/
                border-right: 1px solid #d8d4d2;
            }
                #menu>li>a>img  {
                    display:    inline-block;
                    position:   relative;
                    padding: 0 0 0 0;
                }
                #menu>li>a>p {
                    color: #FFFFFF; 
                    margin-top: 0.5em; 
                    margin-bottom: 0.25em; 
                    padding: 0; text-align: left;
                    font-size: 0.8em;    
                }
        #menu>li:hover >a{
                background-image: none;
                background-color:      #A8002C;
                color:                 #FFFFFF;
                #background-image: url(images/nav_back_1.jpg);
                font-weight:            normal;
                z-index: 10;
                height: 1.2em;
                top: -0.35em;
                #left: -3.5%;
                font-size:   1.2em;
                /*background-image: url(images/nav_back_1.jpg);*/
                #border: 1px solid #540016;
                }    
        #menu>li>a:focus {
                outline: none;
                background-color:       #A8002C;
                border-radius:          3px;
                -moz-border-radius:     3px;
                }
        
        #menu li:hover ul{
            display:    block;
            padding:    0;
            margin:     0;
            margin-bottom: 2.5em;
            }
          
                   
            #submenu {
                display:    none;
                position:   relative;
                top:        0.5em;
                width:      100%;
                margin:     0;
                list-style: none;
                text-align: left;
                line-height: normal;
                
                -moz-border-radius: 0.6em;
                #border:     4px solid #A8002C;  /*0.35em*/
                }
                #submenu li {
                    margin-top:     0;
                    margin-bottom:  0;
                    width:          100%;
                    height:         100%;
                    #background-color:   #7e0045;
                    #background-image:   url(images/nav_back_red3.jpg);
                    -moz-border-radius: 0.6em;
                    }
                #submenu a {
                    display:            block;
                    margin:             0;
                    padding:            3.5%;
                    width:              93%;
                    font-size:          0.85em;
                    text-decoration:    none;
                    color:              #F8F8F8;
                    background-color:   rgba(126,0,33,0.95);
                    #7e0021;
                    #background-image: url(images/nav_back_1.jpg);
                    border-top: 1px solid #7e0021;
                    border-bottom: 1px solid #7e0021;
                    -moz-border-radius: 0.6em;
                    }
                #submenu li>a>p {
                    color: #FFFFFF;
                    margin-top: 0.5em;
                    margin-bottom: 0em;
                    padding: 0; text-align: left;
                    font-size: 0.9em;    
                }
                #submenu li:hover a {
                    color:  #FFFFFF;
                    background-color: rgba(168,0,44,0.95);
                    #A8002C;
                    /*background-image: url(images/nav_back_1.jpg); */
                    
                    #background-image: url(images/nav_back_red3.jpg);
                    #font-size: 1em;
                    #border-top: 1px solid #404040;
                    #border-bottom: 1px solid #404040;
                    #border-top: 1px solid #540016;
                    #border-bottom: 1px solid #540016;
                }
                #submenu li>a:focus  {
                    color:  #FFFFFF;
                    background-color: #A8002C;
                    /*background-image: url(images/nav_back_1.jpg); */
                    background-color:   #A8002C;
                    }
#content {
    display: block;
    clear:      both;
    position:   relative;
    z-index:    0;
    left:       1%;
    width:      96%;
    margin:     0;
    margin-top:     3em;
    padding: 0.5em 1% 2em 1%;
    background-color: #ffffff; 
    border: 1px solid #7e0021;
    -moz-border-radius: 0.6em;
    }
    #video_column {
        width:          648px;
        min-width:      40em;
        margin-left:    auto;
        margin-right:   auto;
        padding:        0;
        z-index:        1;
        }
        #video {
            display:    block;
            border:     4px solid #7e0021;
            }
    #single_column {
        width:      40em;
        margin-left:    auto;
        margin-right:   auto;
        padding:        0;
        z-index:        1;
        }
    #single_column_wide {
        width:          90%;
        max-width:      60em;
        margin-left:    auto;
        margin-right:   auto;
        padding:        0;
        z-index:        1;
        }
        div.lawyerbox {
           margin-left:     2%;
           margin-right:    2%;
           float:           left;
           width:           28%;
                            
        }
        
    #left_side {
        float:  left;
        width:  60%;
        }
    #left_half {
        float:  left;
        width:  50%;
        }
        #left_column {
            padding:       0;
            z-index:        1;
            margin-left:    auto;
            margin-right:   auto;
            width:          90%;
            min-width:      15em;
            max-width:      40em;
            }        
        #left_column_index {
            padding:        0;
            z-index:        1;
            margin-left:    auto;
            margin-right:   auto;
            width:          90%;
            min-width:      20em;
            max-width:      35em;
            }
    #right_side {
        float:      right;
        width:      40%;
        }
    #right_half {
        display: block;
        float:  right;
        width:  50%;
        }
        #right_column {
            padding:        0;
            z-index:        1;
            margin-left:    auto;
            margin-right:   auto;
            width:          90%;
            min-width:      15em;
            max-width:      40em;
            }
        #right_column_index {
            padding:        0;
            z-index:        1;
            margin-left:    auto;
            margin-right:   auto;
            width:          90%;
            min-width:      20em;
            max-width:      35em;
            }
    #bottom_menu {
        clear:             both;
        height:            2em;
        max-width:         50em;
        min-width:         42em;
        margin-top:        -2.1em;
        margin-left:       auto;
        margin-right:      auto;
        margin-bottom:     1em;
        padding:           0;
        text-align:        center;
        }
        #bottom_menu li  {
            display:    block;
            width:      14.285%;
            padding:    0;
            margin:     0;
            list-style: none;
	        float:      left;
	        text-align: center;
	        }
            #bottom_menu li a {
	           display:         inline-block;
               position:        relative;
               #padding:        0 0.4em;
               color:           #7e0021;
	           text-align:      center;
               text-decoration: none;
               font-size:       0.7em;
               font-weight:     bold;
               top:             1em;
               }            
        #bottom_menu li:hover a {
            font-size:          1em;
    	    top:                0.7em;
            }
        #bottom_menu li a:hover img{
            top:       0;
            height:    25px;
            }
#footer {
    #z-index:        -1;
    clear:          both;
    position:       relative;
    display:        block;
    height:         2.8em;
    padding-top:    0.7em;
    padding-bottom: 0.25em;
    left:           1%;
    width:          98%;
    background-color: #7e0021;
    text-align:     center;
    color:          #ffffff;
    font-size:      0.8em;
    -moz-border-radius:     0.6em;
    #-moz-border-radius-topleft: 0.6em;
    #-moz-border-radius-topright: 0.6em;
    border:     1px solid #7e0021;
    }
    #footer a {
        color:  #606060;
        text-decoration: none;
    }
    #footer a:hover {
        border-bottom: 1px solid #FFFFFF;
        }                                                        